/* TYPOGRAPHY */
body {
	--hp-bloq-font-size: calc(var(--fs0) + 6px) !important;
}

/* HEADER */
body header {
	overflow: visible;

	&>.bannerwrapper {
		overflow: hidden;
	}
}

body .taglineoverlay {
	bottom: 120px;

	&>.fixed {
		text-transform: uppercase;
		font-weight: 600;
		font-size: calc(var(--fs2) - 4px);
		letter-spacing: 0.07em;
	}

	&>.taglines .tagline .taglineinner .title {
		font-size: calc(var(--fs0) + 20px);
		font-family: var(--font-heading);
		font-weight: 700;
		line-height: 1.3em;
	}
}


/* HOMEWELCOME */
section.homewelcome {
	z-index: 1;
	padding: 150px 20px 75px 20px !important;

	&>div.Welcome {
		position: relative;
		z-index: 1;
		--welcome-max-width: 1150px;

		&>div.WelcomeFlex {
			max-width: var(--welcome-max-width);
			padding-left: min((var(--welcome-max-width) / 5)*2, 40%);
			padding-right: 20px;
			position: relative;
			z-index: 1;

			&>label {
				flex: 0 0 auto;
				background-color: transparent;
				font-size: 16px;
				font-weight: 600;
				letter-spacing: 0.07em;
				text-transform: uppercase;
				color: rgb(var(--color4));
				position: relative;
				padding: 0 10px;
				margin-bottom: 0;

				&:nth-child(2) {
					margin-left: 70px;
				}

				&:last-of-type {
					&::before {
						display: none !important;
					}
				}

				&::before {
					content: '';
					position: absolute;
					width: 2px;
					height: 16px;
					right: -1px;
					top: 2px;
					display: block !important;
					background-color: rgb(var(--color4));
				}

				&:hover {
					color: rgb(var(--color1));
					background-color: transparent;
				}
			}

			&>h3.Title {
				padding: 0px 0 .2em 80px;
				font-family: var(--hp-bloq-family);
				font-weight: var(--hp-bloq-weight);
				font-size: var(--hp-bloq-font-size);
				text-transform: var(--hp-bloq-text-transform);
				color: rgb(var(--hp-bloq-color));
				letter-spacing: var(--hp-bloq-letter-spacing);
				line-height: 1.2em;
				margin-bottom: 15px;

				&>span {
					font-family: var(--hp-bloq-span-family);
					font-weight: var(--hp-bloq-span-weight);
					font-size: var(--hp-bloq-span-font-size);
					text-transform: var(--hp-bloq-span-text-transform);
					color: rgb(var(--hp-bloq-span-color));
					letter-spacing: var(--hp-bloq-span-letter-spacing);
					line-height: 1;
				}

			}

			&>.ItemContent {
				padding-left: 80px;
			}

			&>.LinkWrapper {
				padding: 10px 20px 10px 80px;
			}

			.ItemImage {
				width: 40%;

				&>.ItemBefore {
					border-radius: 50%;
				}
			}

			&>input:checked+label {
				color: rgb(var(--color5));
				background-color: transparent;
			}
		}

	}

	&::before {
		content: '';
		position: absolute;
		width: 35vw;
		height: 100%;
		background-image: var(--lightbluewatermark);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 100% 35%;
		right: -6vw;
		top: 0;
	}
}

section.bookinglink {
	max-width: 1150px;
	margin: -139px auto 139px auto;
	margin-top: -139px !important;
	padding: 0 0 0 0 !important;

	&>div.Button {
		padding-left: calc(min((1150px / 5)*2, 40%) + 250px);

		&>ul {
			position: relative;
			z-index: 1;

			&>li .Item .ItemInner .ItemIcon {
				display: none;
			}
		}
	}
}

/* EVENTS */
section.homeevents.mod_bullets_slider {
	--SliderItemMinWidth: 350px;
	--SliderRowHeight: 200px;
	background-color: rgb(var(--color1));
	padding-top: 60px;

	&>h2.bloqTitle {
		color: white;
		max-width: none;
		text-align: center;
		position: relative;
		padding-top: 50px;

		&>span {
			color: rgb(var(--color5));
		}

		&::before {
			content: '';
			position: absolute;
			right: 80px;
			top: -22px;
			width: 160px;
			height: 160px;
			background-image: var(--multileafwatermark);
			background-size: contain;
			background-position: 50% 0%;
			background-repeat: no-repeat;
		}
	}

	&>.filterSourceSideBySideButtons {
		&>.FilterSet {
			margin: 30px auto 60px auto;
			position: relative;

			&>button {
				border: 1px solid white;
				color: white;
				background-color: transparent;
				font-size: 12px;
				padding: 8px 24px;

				&:hover {
					background-color: white;
					color: rgb(var(--color1));
				}
			}
		}

		&>.sourceButtonWrapper a {
			border: 1px solid white;
			color: white;
			padding: 0px 28px;
			height: 47px;
			border-radius: 27px;

			&:hover {
				background-color: white;
				color: rgb(var(--color1));
			}
		}
	}

	&>div.Slider {
		margin: 0 auto;
		max-width: 1380px;
		padding-bottom: 115px;

		&>.nav {
			&.next {
				right: calc(50% - ((var(--nav-size) + var(--button-gap) + var(--button-gap)) + 50px * 3));
			}

			&.last {
				left: calc(50% - ((var(--nav-size) + var(--button-gap) + var(--button-gap)) + 50px * 3));
			}
		}

		&::before {
			background-color: rgb(var(--color2));
		}

		&>.SliderInner>ul>li .Item {
			&>.ItemInner {
				&>.ItemDate {
					color: white;
					font-size: 23px;
					font-family: var(--font-heading);
					font-weight: 700;
					letter-spacing: 0.08em;
					left: 55px;
					top: 0px;
				}

				&>.Title {
					color: white;
					padding-left: 45px;
					padding-top: 18px;
				}

				&>.ItemContent .paracontent .cardBottomLinks {
					margin: 0 8px;

					&>a {
						background-color: rgb(var(--color2));
						height: 35px;
						font-weight: 700;

						&::after {
							background-color: rgb(var(--color2));
							width: 35px;
							height: 35px;
						}
					}
				}
			}

			&::before {
				background-color: rgb(var(--color2));
				width: 15px;
				height: 15px;
				left: 17px;
			}

			&::after {
				background-color: rgb(var(--color2));
			}

			&:hover {
				&>.ItemInner .ItemContent .paracontent .cardBottomLinks a {
					&::after {
						background-color: rgb(var(--color3));
					}
				}
			}
		}
	}

	&::before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		background-image: linear-gradient(to right, rgba(var(--color11), 0.4) 0%, rgba(var(--color11), 0.4) 50%, rgba(var(--color11), 0.2) 75%, rgba(var(--color11), 0) 100%);
	}
}


/* FACEBOOK SLIDER */
div.facebookwrapper {
	position: relative;

	&::before {
		content: '';
		position: absolute;
		width: 35vw;
		height: 100%;
		background-image: var(--lightbluewatermark);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 100% 5%;
		left: -8vw;
		transform: scaleX(-1);
		top: 0;
	}
}

section.homefacebookfeed.mod_avatar_slider {
	margin-left: auto;
	max-width: 1220px;
	--min-extras-width: 150px;
	--SliderHideMargins: 250px;
	--SliderGridGap: 25px;
	display: flex;
	flex-direction: column;

	&>.filterSourceSideBySideButtons {
		order: 1;
		margin-top: 45px;

		&>.sourceButtonWrapper a.sourceLink {
			width: fit-content;
			padding: 13px 25px;

			&::before {
				display: none;
			}

			&::after {
				content: 'COMMUNITY FACEBOO PAGE';
			}
		}
	}

	&>h2.bloqTitle {
		margin: 70px 0 0 0;
		max-width: none;
		text-align: left;
		padding: 0;
	}

	&>div.Slider {
		margin: 0 calc(0px - var(--SliderHideMargins)) 0 0;

		&>.SliderInner {
			margin: 0 calc(var(--SliderGridGap) + var(--SliderGridGap) - 40px + var(--min-extras-width) - var(--cutoff-overlap)) 0 0;

			&>ul>li .Item {
				&>.ItemBefore {
					height: 160px;
					border-radius: 999px;
					overflow: hidden;
					width: 160px;
					left: calc(50% - 80px) !important;
					z-index: 1;
				}

				.ItemInner {
					padding-inline: 25px;
					padding-top: 130px;
					justify-content: flex-start;
					bottom: 22px;
					height: calc(100% - 102px);
					overflow: visible;

					&>.ItemIcon {
						border-radius: 50%;
						width: 35px;
						height: 35px;
						top: 81px;
					}

					&>.ItemContent .paracontent {
						overflow: visible;
					}

					&>.Title {
						position: absolute;
						bottom: -22px;
						left: 50%;
						transform: translateX(-50%);
						border-radius: 30px;
						border: 3px solid white;
						padding: 18px 25px 12px 25px;
						font-family: var(--font-heading);
						font-size: 0;
						font-weight: 600;
						letter-spacing: 0.05em;
						text-align: center;
						width: fit-content;
						min-width: 100px;
						background-color: rgb(var(--color));

						&:hover {
							background-color: white;

							&::before {
								color: rgb(var(--color));
							}
						}

						&::before {
							content: 'VIEW POST';
							font-size: 12px;
							color: white;
						}
					}
				}

				&.default .ItemBefore .ItemImage {
					object-position: 50% 50% !important;
				}
			}
		}

		&>.nav {
			top: -50px;

			&.next {
				right: 260px;
			}

			&.last {
				left: auto;
				right: 385px;
			}

			&::after {
				background-image: var(--bluearrow) !important;
			}
		}
	}
}

section.mod_avatar_slider div.Slider .SliderInner>ul>li:nth-child(3n + 1) .Item .ItemInner {
	background-color: rgb(var(--color1)) !important;

	&>.Title {
		--color: var(--color1) !important;
	}
}

section.mod_avatar_slider div.Slider .SliderInner>ul>li:nth-child(3n + 2) .Item .ItemInner {
	background-color: rgb(var(--color3)) !important;

	&>.Title {
		--color: var(--color4) !important;
	}
}

section.mod_avatar_slider div.Slider .SliderInner>ul>li:nth-child(3n + 3) .Item .ItemInner {
	background-color: rgb(var(--color2)) !important;

	&>.Title {
		--color: var(--color2) !important;
	}
}



/* HOME VALUES */

section.homevaluestext {
	padding: 50px 20px 0 20px !important;

	&>h2.bloqTitle {
		text-align: center;
	}

	&>div.Welcome>div.WelcomeFlex {
		justify-content: center;
		text-align: center;
		padding-left: 0;
		min-height: 0px;
		max-width: 700px;

		&>.ItemImage {
			display: none !important;
		}

		&>.ItemContent {
			padding-left: 0;
		}
	}

	&::before {
		content: '';
		position: absolute;
		width: 35vw;
		height: 100%;
		background-image: var(--lightbluewatermark);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 100% 35%;
		right: -6vw;
		top: 0;
		transform: scaleY(-1);
	}
}

body section.homevalues {
	padding: 20px 0 0 0 !important;
	display: flex;
	flex-direction: column;

	&>div.Concertina {
		&>ul li {
			min-width: 250px;
			height: 430px;

			&>.Item {
				&>.ItemInner {
					max-width: none;
					min-width: 0px;
					display: flex;
					flex-direction: column;
					justify-content: flex-end;
					padding: 70px 40px 40px 40px;

					&>.ItemIcon {
						font-size: 0;
						position: absolute;
						width: 100%;
						height: 20px;
						bottom: 86px;
						left: 0;
						background-color: var(--valuecolor);
						transition: 0.4s;
						right: auto;
						top: auto;
						transform: translateX(0px);
						border-radius: 0;
					}

					&>.Title {
						color: white;
						font-size: 30px;
						font-weight: 700;
						top: 90px;
					}

					&::before {
						opacity: 0.2;
					}
				}

				&:hover {
					&>.ItemInner {
						&>.Title {
							top: 0;
						}

						.ItemIcon {
							height: 100%;
							opacity: 0.7;
							bottom: 0;
						}
					}
				}
			}

			&:nth-child(5n + 1) {
				--valuecolor: rgb(var(--color6));
			}

			&:nth-child(5n + 2) {
				--valuecolor: rgb(var(--color4));
			}

			&:nth-child(5n + 3) {
				--valuecolor: rgb(var(--color8));
			}

			&:nth-child(5n + 4) {
				--valuecolor: rgb(var(--color9));
			}

			&:nth-child(5n + 5) {
				--valuecolor: rgb(var(--color2));
			}
		}
	}

	&::before {

		content: 'GROWING PRIDE';
		color: rgb(var(--grey9));
		font-size: calc(var(--fs0) + 6.5vw);
		font-weight: 800;
		text-align: center;
		left: 0;
		top: 0;
		line-height: 0.75em;
		font-family: var(--font-heading);
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
}





body section.homequotesslider.mod_widecircles_slider {
	--HighDifference: 0px;
	--SliderItemMinWidth: 38vw;
	--SliderGridGap: 160px;
	--cutoff-overlap: var(--SliderItemMinWidth);
	--min-extras-width: 30px;
	background-color: #122e6b;
	--valuesslidercount: '1';
	--totalslidescount: '';
	padding-top: 0 !important;
	padding-bottom: 150px !important;
	margin-top: 0 !important;

	&>h2.bloqTitle {
		display: none;
	}

	&>div.Slider {
		padding-inline: 0 !important;

		&>.nav {
			&.next {
				left: calc(50% - 80px);
			}

			&.last {
				right: calc(50% + 160px);
			}
		}

		&>.SliderInner {
			margin: 0 calc(var(--SliderGridGap) + var(--SliderGridGap) - 40px + var(--min-extras-width) - var(--cutoff-overlap));
			min-width: calc(var(--SliderItemMinWidth) * 3 + var(--SliderGridGap) * 2);

			&>ul {
				&>li {
					&>.Item {
						pointer-events: all;

						&>.ItemBefore {
							width: 45% !important;
							max-width: 500px;
						}

						&>.ItemInner {
							top: 0 !important;
							height: 100%;

							&>.ItemSubtitle {
								display: none;
							}

							&>.Title {
								max-width: calc(55% - 50px);
								font-size: 42px;
								text-transform: none;
								font-family: var(--font-heading);
								font-weight: 700;
								line-height: 46px;
								background-color: transparent;
								color: white;
								text-align: left !important;
								padding: 0 0 5px 0;
								margin-top: 200px !important;

							}

							&>.ItemContent {
								overflow: visible;
								max-width: calc(55% - 50px);

								&>.paracontent {
									overflow: visible;
									text-align: left !important;
									color: white;
									font-size: 17px;

									&>.cardBottomLinks {
										width: fit-content;
										padding: 0;
										margin: 0;

										&>a {
											font-weight: 600;
											letter-spacing: 0.05em;
											border: 1px solid white;
											color: white;
											border-radius: 25px;
											padding: 13px 27px 10px 27px;
											margin: 0;

											&:hover {
												background-color: white;
												color: rgb(var(--color1));
											}

											&::after {
												content: 'FIND OUT MORE';
											}
										}
									}
								}
							}
						}

						&::before {
							content: 'WHY CHOOSE OAKWAY';
							font-family: var(--hp-bloq-span-family);
							font-weight: var(--hp-bloq-span-weight);
							font-size: var(--hp-bloq-span-font-size);
							text-transform: var(--hp-bloq-span-text-transform);
							color: rgb(var(--hp-bloq-span-color));
							letter-spacing: var(--hp-bloq-span-letter-spacing);
							position: absolute;
							left: 0;
							top: 140px;
							color: rgb(var(--color5));
						}
					}
				}

				&>li[data-pos-showing] {
					&>.Item {
						opacity: 0.7;
						width: calc(144% + 100px);
						left: auto;
						transform: translateX(0%);
						right: 30%;

						&::before {
							display: none;
						}

						&>.ItemBefore {
							display: none;
						}

						&>.ItemInner {
							//top: 200px !important;
							align-items: flex-end;

							&>.Title {
								//margin-top: 0 !important;
								max-width: none;
							}

							&>.ItemContent {
								max-width: none;
								opacity: 1;
								max-height: none;
								display: block;

								&>.paracontent {
									color: white;
								}
							}
						}
					}

					&+li+li .Item {
						opacity: 0.7;
						width: calc(144% + 100px);
						left: 30%;
						transform: translateX(0%);
						right: auto;

						&::before {
							display: none;
						}

						&>.ItemBefore {
							display: none;
						}

						&>.ItemInner {
							//top: 200px !important;
							align-items: flex-start;

							&>.Title {
								//margin-top: 0 !important;
								max-width: none;
							}

							&>.ItemContent {
								max-width: none;
								opacity: 1;
								max-height: none;
								display: block;

								&>.paracontent {
									color: white;
								}
							}
						}
					}
				}
			}
		}

		&::before {
			content: var(--totalslidescount);
			position: absolute;
			left: calc(50% + 171px);
			bottom: 4px;
			color: white;
			font-size: 22px;
			z-index: 1;
			font-family: var(--font-normal);

		}

		&::after {
			content: '';
			width: 60px;
			height: 1px;
			background-color: rgb(var(--color2));
			position: absolute;
			left: calc(50% + 137px);
			bottom: 34px;
			z-index: 1;
			transform: rotate(-45deg);
		}
	}

	&::before {
		content: var(--valuesslidercount);
		position: absolute;
		right: calc(50% - 210px);
		bottom: 140px;
		color: white;
		font-size: 22px;
		transition: 0.3s;
		width: 90px;
		height: 90px;
		background-color: rgb(var(--color1));
		border-radius: 50%;
		z-index: 1;
		padding: 17px 0 0 32px;
		box-sizing: border-box;
	}
}

div.valuessliderwrapper {
	position: relative;

	&::before {
		content: '';
		position: absolute;
		left: 40px;
		bottom: -22px;
		width: 160px;
		height: 160px;
		background-image: var(--multileafwatermark2);
		background-size: contain;
		background-position: 50% 0%;
		background-repeat: no-repeat;
		z-index: 1;
	}
}

/* LEARNING JOURNEY */
section.LearningJourney {
	&>h2.bloqTitle {
		text-align: center;
		margin-bottom: 80px;
	}

	&>.learningjourneycontainer {
		display: flex;
		justify-content: space-between;
		align-items: center;

		&>.journeyitem {
			flex: 1 1 auto;
			max-width: 305px;
			height: 305px;
			min-width: 270px;
			margin: 20px 20px 40px 20px;
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: flex-start;
			position: relative;
			border-radius: 18px;
			font-family: var(--font-heading);
			text-align: center;
			padding: 20px;
			font-weight: 700;

			&>.itemimage {
				position: absolute;
				width: 100%;
				height: 100%;
				left: 0;
				top: 0;
				background-position: 50% 50%;
				background-size: cover;
				border-radius: 18px;
				transition: 0.4s;

				&::before {
					content: '';
					position: absolute;
					width: 100%;
					height: 100%;
					left: 0;
					top: 0;
					background-color: black;
					opacity: 0.2;
					border-radius: 18px;
					transition: 0.4s;
				}
			}

			&>.title1 {
				position: relative;
				color: var(--valuecolor);
				background-color: white;
				border-radius: 28px;
				padding: 12px 20px;
				font-size: 17px;
				transition: 0.4s;
				z-index: 1;
			}

			&>.title2 {
				position: relative;
				color: var(--valuecolor);
				font-family: var(--font-cursive);
				font-size: var(--fs0);
				margin-top: -0.25em;
				line-height: 1em;
				transition: 0.4s;
				opacity: 1;
				z-index: 2;
			}

			&>.bottombuttons {
				position: relative;
				display: flex;
				align-items: center;
				justify-content: center;
				margin-top: auto;
				gap: 8px;
				transition: 0.4s;
				opacity: 1;

				&>.subtitle {
					background-color: var(--valuecolor);
					color: white;
					font-size: 13px;
					padding: 9px 27px;
					border-radius: 28px;
				}
			}

			&>.text {
				color: white;
				position: absolute;
				left: 0;
				top: 90px;
				width: 100%;
				height: calc(100% - 110px);
				overflow: hidden;
				padding: 0 20px;
				transition: 0.4s;
				opacity: 0;
				font-weight: 300;
			}

			&>.readmore {
				position: absolute;
				left: 50%;
				bottom: 0;
				transform: translate(-50%, 50%);
				box-sizing: border-box;
				padding: 8px 25px;
				color: white;
				background-color: var(--valuecolor);
				font-size: 13px;
				opacity: 0;
				transition: 0.4s;
				border-radius: 30px;
				border: 4px solid white;
				width: max-content;

				&:hover {
					border: 8px solid white;
				}

				&::after {
					content: 'FIND OUT MORE';
				}
			}

			&:hover {
				&>.itemimage {
					&::before {
						background-color: var(--valuecolor);
						opacity: 0.8;
					}
				}

				&>.title2,
				&>.bottombuttons {
					opacity: 0;
				}

				&>.text {
					opacity: 1;
				}

				&>.readmore {
					opacity: 1;
				}
			}
		}

		&>.journeyitem:nth-child(4n + 1) {
			--valuecolor: rgb(var(--color7))
		}

		&>.journeyitem:nth-child(4n + 2) {
			--valuecolor: rgb(var(--color2))
		}

		&>.journeyitem:nth-child(4n + 3) {
			--valuecolor: rgb(var(--color4))
		}

		&>.journeyitem:nth-child(4n + 4) {
			--valuecolor: rgb(var(--color8))
		}

		&>.journeyitem:nth-child(odd) {
			margin-top: -20px;
		}

		&>.journeyitem:nth-child(even) {
			margin-bottom: -20px;
		}
	}

	&::before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		background-image: var(--yellowline);
		background-size: 100% auto;
		background-position: 50% 100%;
		background-repeat: no-repeat;
	}
}



@media only screen and (max-width: 1400px) {
	body section.homequotesslider.mod_widecircles_slider {
		&>div.Slider .nav {
			bottom: 70px;
		}
	}

	section.LearningJourney {
    & > .learningjourneycontainer {
		flex-wrap: wrap;
        &>.journeyitem{
			margin: 20px 20px 40px 20px !important;
		}
	}
}
}

@media only screen and (max-width: 1200px) {
	body {
	--hp-bloq-font-size: calc(var(--fs0) - 6px) !important;
	}

	body section.homevalues {
		&::before{
			font-size: calc(var(--fs0) + 0.5vw);
		}
	}

	div.valuessliderwrapper::before {
		display: none;
	}

	body section.homequotesslider.mod_widecircles_slider {
		--HighDifference: 0px;
		--SliderItemMinWidth: 280px;
		--SliderRowHeight: 450px;
		--SliderGridGap: 40px;
		--cutoff-overlap: 0px !important;
		--min-extras-width: 30px;

		&>h2.bloqTitle {
			display: block;
			width: 100%;
			margin: 0 0 !important;
			left: 0;
			position: relative;
			top: 0;
			padding: 50px 20px 0 20px;
			line-height: 0.8em;

		}

		&>div.Slider {
			&>.SliderInner {
				margin: 0 0;
				min-width: 0px;

				&>ul li .Item {
					left: 20px !important;
					right: auto !important;
					width: calc(100% - 40px) !important;
					transform: translateX(0) !important;
					opacity: 1 !important;
					pointer-events: all !important;
					top: 0 !important;
					&>.ItemBefore {
						display: none !important;
					}

					&>.ItemInner {
						&>.Title {
							width: 100% !important;
							max-width: 100% !important;
							margin-top: 0px !important;
						}

						&>.ItemContent {
							width: 100% !important;
							max-width: 100% !important;
						}
					}

					&::before {
						display: none !important;
					}
				}
			}

			&>.nav {
				bottom: -80px;

				&.next {
					transform: translateX(50%);
					right: calc(50% - 80px);
					left: auto;
				}

				&.last {
					transform: translateX(-50%);
					left: calc(50% - 80px);
					right: auto;
				}
			}

			&::before {
				display: none;
			}

			&::after {
				display: none;
			}
		}

		&::before {
			display: none;
		}
	}

	section.homewelcome div.Welcome {
		&>div.WelcomeFlex {
			padding: 0 !important;

			&>.ItemImage {
				display: none !important;
			}

			&>label {
				margin-left: 0 !important;
			}

			&>.Title,
			&>.ItemContent,
			&>.LinkWrapper {
				padding-left: 0 !important;
			}
		}
	}

	section.bookinglink {
		margin: 0px 0 100px 0;
		margin-top: -59px !important;
		padding: 0 20px !important;

		&>div.Button {
			padding-left: 0;
		}

	}

	section.homeevents.mod_bullets_slider {
		--SliderItemMinWidth: 280px;
		padding-bottom: 180px !important;

		&>div.Slider {
			&>.SliderInner>ul>li .Item {
				&>.ItemInner {
					&>.ItemDate {
						font-size: 14px;
						top: 8px;
					}
				}
			}

			&>.nav {
				&.next {
					right: calc(50% - ((var(--nav-size) + var(--button-gap) + var(--button-gap)) + 15px * 3));
				}

				&.last {
					left: calc(50% - ((var(--nav-size) + var(--button-gap) + var(--button-gap)) + 15px * 3));
				}
			}
		}

		&>h2.bloqTitle {
			&::before {
				display: none;
			}
		}
	}

	section.homefacebookfeed.mod_avatar_slider {
		--min-extras-width: 0px;
		--SliderHideMargins: 0px;
		padding: 0 20px !important;

		&>h2.bloqTitle {
			padding-bottom: 80px;
			text-align: center;
		}

		&>div.Slider {
			&>.nav {
				&.last {
					right: calc(50% + 65px);
					transform: translateX(50%);
				}

				&.next {
					right: calc(50% - 65px);
					transform: translateX(50%);
				}
			}
		}
	}
}